1. Are you ready for the Galaxy S20? Here is everything we know so far!

Play store keeps asking for authentication

Discussion in 'Android Lounge' started by lordsnake, Jan 16, 2019.

  1. lordsnake

    lordsnake Newbie
    Thread Starter

    Phone: BluBoo X9
    Android 5.1

    I have attached a screenshot of the error.

    This happens continuously.

    Sometimes I can clear cache and data and it will work for a while.
    If that doesn't work, then I need to uninstall updates, which will work for a while, presumably until it next updates.
    So it seems the only solution is to stop it updating and run an old version of the play store, but then that causes problems as some other updates won't update unless I update the play store.

    I have removed and readded my account many times, even tried a different account.
    Have factory reset several times, it doesn't help.
     

    Attached Files:



  2. MoodyBlues

    MoodyBlues Compassion is cool!
    VIP Member

    Oh my goodness! I had that happen, constantly, 2+ years ago while playing Candy Crush Soda Saga. I searched in vain for a solution. Then I got sick...and didn't pick up my tablet again for over a year. After it was finally recharged and booted up, there were a lot of updates to run, which I did. The problem was gone.

    Are you using a certain app when this happens?
     
  3. lordsnake

    lordsnake Newbie
    Thread Starter

    The app is the Google Play Store.
     
    MoodyBlues likes this.
  4. MoodyBlues

    MoodyBlues Compassion is cool!
    VIP Member

    I'm sorry, I totally missed that! :) I think I was so shocked at seeing that evil message that plagued me for months...I just missed it.

    However...

    That's where the problem was for me, too, but indirectly. The error appeared while attempting to play CCSS, but the actual problem was with Play. I'd be trying to make an in-app purchase, and that damned message would come up. A Play store update fixed it. I can't tell you which one, because my tablet's been sitting unused for months.

    Sorry, I wish I could actually help.
     
  5. bcrichster

    bcrichster ROMinator
    Moderator

    Umm.. Yes. For real, you need a newer OS.. We have Pie v9.0 and you're at least 4 versions behind and Google is shutting down support for earlier OS's due to the newer app versions breaking older systems from such massive changes to SDK and APIs. Sorry, but ya likely need a newer device and give up the ghost on the one you're currently using. Heck, even MM v6.0 apps are sketching out due to the Pie updates.. Hope that helps
     
    aio developers likes this.
  6. MoodyBlues

    MoodyBlues Compassion is cool!
    VIP Member

    Just FWIW, my old phone--which I continue using daily--is also running 5.1 and it's fine. Well, except for its battery...as long as the phone's plugged in, it works great, and I'm still installing apps on it. It's 4 years old.
     
  7. aio developers

    aio developers Android Enthusiast

    delete hosts and install playstore latest version and services as system app or Gapps as system app
     
  8. aio developers

    aio developers Android Enthusiast

    wiw that tablet if i have the tab i would have installed custom rom:p
     
  9. aio developers

    aio developers Android Enthusiast

    the reson android keeps producing version so much to keep up is stress but compiling the rom.will work in android 9.1 but most apps will not work
     
Loading...

Share This Page

Loading...